## La tecnologia P2P può aiutarci a costruire un mondo migliore, ma è difficile.

I sistemi Peer-to-Peer possono contemporaneamente risolvere una vasta gamma di problemi di coordinamento e anche diffondere senza sosta contenuti web dannosi. Chi sostiene la supremazia bianca sta già usando molto questi protocolli, ma c'è anche molto lavoro creativo per minimizzare il danno senza dover rinunciare al radicale potenziale di questi sistemi. Poiché il futuro dei movimenti d'odio sembra sempre più decentralizzato, le tattiche anti-odio si devono assestare su questo terreno in rapido cambiamento.

Per questo progetto, ho intervistato 6 esperti, tenuto 4 workshop, partecipato ad altri 3 workshop sull'argomento, ho avuto innumerevoli conversazioni informali con persone impegnate in questo campo e tenuto un processo di revisione aperto a tutta la comunità. Contemporaneamente stavo [anche](https://rebelliousdata.com/) lavorando  su questi temi nell'ambito P2P e contro l'odio come Mozilla Open Web Fellow e come [Doctoral Fellow](https://www.radicalrightanalysis.com/people/emmi-bevensee/?team_cpt=IMT_PAGE_TEMPLATE) al Centre for Analysis of the Radical Right. Inoltre, gestisco una piattaforma open-source di analisi dei social media chiamata [SMAT](https://www.smat-app.com/timeline?searchTerm=qanon&startDate=2020-11-28&endDate=2021-05-28&websites=reddit&aggRedditBy=author&numberOf=10&interval=day&limit=1000&changepoint=false) e una società di consulenza di social good data science chiamata [Rebellious Data LLC](https://rebelliousdata.com/). Questo è uno studio esplorativo che utilizza metodi di ricerca qualitativi ed etnografici incorporati, poiché i metodi quantitativi sono in gran parte ostacolati dalla natura delle tecnologie.


